.large {width:485px;}
.midium {width:334px;}
.small {width:143px;}
.required {font-weight:bold;color:#ed2814;}

.mainContent {display:flex;flex-direction:row;height:100%;}

h3{color:#1878BA;}
.tbbl.full {
	width: 100%; !important;
	margin: 4px 0 10px 3px !important;
}
.tbbl {
	width: 100%;
	margin: 4px 0 8px 0;
	font-family: tahoma;
    border: 1px solid #97BDE0;
    border-top: 2px solid #97BDE0;
    border-bottom: 2px solid #97BDE0;
    border-collapse: collapse;
	table-layout: fixed;
	vertical-align: top;
	background: #fff;
}

.tbbl .tbtit {
	color: #14578F;
	background: #EAEFF5;
}
.tbbl td {
	border: 1px solid #97BDE0;
	padding: 7px 3px 6px 4px;
	height:45px;
}
 .tbbl th{border: 1px solid #97BDE0;}
.tbbl .tbtit2 {
	color: #14578F;
	background: #F4F7FA;
}

#sever_guide {
	clear: both;
	margin: 20px 0px 10px 0px;
	border-bottom: 4px solid #EFEFEF;
	background: url(//www.viaweb.co.kr/img/otp/sub_guide_bg.gif) repeat-x;
}


.nyn_subTab2 {
    position: relative;
    margin: 0 0 30px 0;
    padding: 62px 0 0 0;
}

.nyn_subTab2 h4 {
    padding: 0;
}
.nyn_subTab2 h4 {
    /*position: relative;*/
    margin: 0 0 17px 0;
    /*padding: 0 0 0 27px;*/
    font-size: 17px;
    font-weight: bold;
    color: #333333;
}
.nyn_subTab2 .subTab_tit {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 175px;
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    border: 1px solid #dedede;
    background: #fafafa;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
}

.nyn_subTab2 .subTab_ltit {
    left: 189px;
}

.nyn_subTab2 .subTab_tit.active {
    border-color: #999;
    border-bottom-color: #fff;
    background: #fff;
    font-weight: bold;
    z-index: 1;
}
.nyn_subTab2 .subTab_tit a {
    display: block;
    width: 100%;
    height: 100%;
    color: #777;
    text-decoration: none;
    font-size:14px;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.nyn_subTab2:after {
    display: block;
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #999;
}

#content_tit {
    font-size:15px;
}
#content_tit h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.sub_info_box {
    display: block;
    width: 100%;
    border-radius: 13px;
    background-color: #6C98CB;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 23px 25px;
	color:#fff;
}
 .sub_info_box .info_q {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 28px;
	margin-left:20px;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    padding: 0 5px 10px;
}
.sub_info_box .info_a {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    letter-spacing: -.8px;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.otp_schedule.opt_showcase .schedule_tbl {
    margin-top: 17px;
}
.otp_schedule.opt_showcase .schedule_tbl > li {
    display: table;
    position: relative;
    margin-bottom: 70px;
    min-height: 190px;
    width: 100%;
    border-top: 1px solid #6C98CB;
}
.otp_schedule.opt_showcase .schedule_tbl > li .btn_round {
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 1;
    padding: 0 22px;
    min-width: 150px;
    height: 39px;
    border: none;
    background: #24558f;
    border-radius: 20px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -0.8px;
}
.otp_schedule.opt_showcase .schedule_tbl > li .titbx:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -58px;
    left: 0;
    border-top: 58px solid #6C98CB;
    border-left: 163px solid transparent;
    border-right: 163px solid transparent;
}
.otp_schedule.opt_showcase .schedule_tbl > li .titbx {
    display: table-cell;
    position: relative;
    padding: 25px 30px;
    box-sizing: border-box;
    width: 325px;
    height: 100%;
    background-color: #6C98CB;
    vertical-align: top;
}
.otp_schedule.opt_showcase .schedule_tbl > li .titbx strong {
    display: block;
    margin-top: 7px;
    font-size: 25px;
    line-height: 31px;
    color: #fff;
}
.otp_schedule.opt_showcase .schedule_tbl > li .titbx em {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    color: #ffff;
}
.otp_schedule.opt_showcase .schedule_tbl > li .conbx {
    display: table-cell;
    padding: 25px 10px 0 40px;
    box-sizing: border-box;
    width: calc(100% - 325px);
}

.otp_schedule.opt_showcase .schedule_tbl > li .conbx .item .tit {
    display: block;
    font-size: 18px;
    line-height: 25px;
    color: #24558f;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}
.otp_schedule.opt_showcase .schedule_tbl > li .conbx .item .info_txt {
    /*font-weight:600;*/
	line-height:25px;
}

.otp_schedule > * { font-size:15px; font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif; }
.section_title {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.guide {
    display: block;
    list-style-type: disc !important;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    font-size:15px;
    font-weight:600;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.flexWrap button {
    padding: 0 23px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    border: none;
    background-color: #979797;
    cursor: pointer;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.icona {
    margin-top:15px;
    padding:0 0 0 30px;
    list-style:disc !important;
    font-size:16px;
    line-height:20px;
}

.icona > li {
    color:#333;
    list-style:disc !important;
    font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;
}

.dataTable1 {width:100%;border-top:1px solid #97BDE0;border-bottom:1px solid #97BDE0;}
    .dataTable1 caption {text-align:right;font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;font-size:14px;}
    .dataTable1 th {padding:7px;height:45px;color:#14579d;font-weight:normal;border:1px solid #97BDE0;background-color:#f4f7fa;font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;font-size:14px;font-weight:bold;}
    .dataTable1 td {padding:7px;height:45px;text-align:center;border:1px solid #97BDE0;font-family: 'Noto Sans CJK KR', 'Noto Sans KR', sans-serif;font-size:14px;}
        .dataTable1 td .newPrice {color:red}